import sys

UNSET = object()

def parse_ast(code):
    if sys.version_info >= (3, 2):
        return compile(code, '<ast>', 'exec', ast.PyCF_ONLY_AST, optimize=0)
    else:
        return compile(code, '<ast>', 'exec', ast.PyCF_ONLY_AST)

from astoptimizer.compatibility import PyCF_DISABLE_PEEPHOLE, PYTHON3, ast
from astoptimizer.optimizer import Optimizer
from astoptimizer.config import Config

